/* About [APPNAME] menu item */
"[About]" = "À propos de %@";

/* Help Menu item */
"[Help]" = "Aide";

/* Hide [APPNAME] menu item */
"[Hide]" = "Masquer %@";

/* Hide Other menu item */
"[HideOther]" = "Masquer les autres";

/* Preferences menu item */
"[Preferences]" = "Préférences...";

/* Quit [APPNAME] menu item */
"[Quit]" = "Quitter %@";

/* Quit And Keep Windows menu item */
"[QuitAndKeep]" = "Quitter et garder les fenêtres";

/* Services menu item */
"[Services]" = "Services";

/* Show All menu item */
"[ShowAll]" = "Tout afficher";

